production:
  RAZORPAY_MERCHANT_KEY_ID:  'rzp_live_8ZyqPO7UZs4TZD'
  RAZORPAY_MERCHANT_KEY_SECRET:  'D9eKS6QxYWUS6KwiQJ1tfwgx'

 
development:
  RAZORPAY_MERCHANT_KEY_ID:  'rzp_test_UqMKXReUhCAh4V'
  RAZORPAY_MERCHANT_KEY_SECRET:  'v7ytMJU204QnnXxTL64xXIIL'

  
staging:
  RAZORPAY_MERCHANT_KEY_ID:  'rzp_test_UqMKXReUhCAh4V'
  RAZORPAY_MERCHANT_KEY_SECRET:  'v7ytMJU204QnnXxTL64xXIIL'



